<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11988" pointId="363" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2025-03-11 08:34:08" timeDiffer="0">
  <longitude>113.616702</longitude>
  <latitude>22.771869</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145913_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市南沙区港前大道南</address>
  <locationDescribe>在南沙客运港(地铁站)附近</locationDescribe>
  <currentTime>1741653247882</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250311/1741653247882.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>